/* sticky footer */
html, body { 
	height: 100%; 
	min-width: $wrap_width;
	width: 100%
}
img {
	max-width: 100%;
}
.page-wrap {
    min-height: 100%;
    min-width: $wrap_width;
    padding-top: 0;
    box-sizing: border-box;
    &:after {
        content: '';
        display: block;
    }
}
.headerStickTop {
	.page-wrap {
		padding-top: $header_height;
	}
}

* {
	color: $normal_font_color;
}
body {
	background: #fff;
	font-family: $font-family;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
	li {

	}
}
a {
	text-decoration: none;
}
input {
	border: 0;
	padding: $input_padding;
}
.redTxt {
	color: red;
}
.blueTxt {
	color: $main_blue;
}
.boldTxt {
	font-weight: bold;
}
.wrapper {
	width: $wrap_width;
	margin: 0 auto;	
}

section {
	h2 {
		text-align: center;
		font-size: 14px;
		span {
			border-bottom: solid 1px $normal_font_color;
			display: inline-block;
			&:first-child {
				padding-right: 20px;
				
			}
		}
	}
}

.lookmore {
	float: right;
	font-size: 14px;
	text-decoration: underline;
	margin: 65px 125px 0 0;
}

.pdlistWrap {
	text-align: center;
	figure {
		margin: 0;
		img {
			max-width: 100%;
		}
		figcaption {
			font-size: 13px;
		}
		p {
			margin: 10px 0;
			&.salePrice {
				text-decoration: line-through;
				span {
					margin-left: 15px;
					color: red;
					text-decoration: none;
					display: inline-block;
				}
			}
		}
	}
	ul {
		margin: 0 125px;
		li {
			float: left;
			img {
				width: 100%;
			}
			a:hover {
				font-weight: bold;
			}
		}
	}
	&.fourCol {
		li {
			width: 300px;
			margin-right: 45px;
			&:nth-child(4n) {
				margin-right: 0;
			}
		}
		.fourColImg {
			display: inline-block;
		}
		.twoColImg {
			display: none;
		}
	}
	&.twoCol {
		ul {
			margin: 0 310px;	
		}
		li {
			width: 430px;
			height: 710px;
			overflow: hidden;
			margin: 0 30px 35px;
			
		}
		.fourColImg {
			display: none;
		}
		.twoColImg {
			display: inline-block;
		}
	}
}

.paginationWrap {
	text-align: center;
	margin: 100px auto 100px;
	.pagination {
		display: inline-block;
		margin: 0 !important;
		li {
			float: left;
			width: auto;
			height: auto;
			margin: 0 20px 0 0 !important;
			a {
				font-size: 14px;
				&:hover {
					font-weight: bold;
				}
				&.current {
					background: #ddd;
					border-radius: 50% 50%;
					color: #ddd;
					width: 16px;
					height: 16px;
					display: inline-block;
				}
			}
			&:nth-child(4n) {
				margin: 0 20px 0 0;
			}
		}
	}
}

.breadcrumb {
	text-align: right;
	font-size: $normal_font_size;
	margin-top: 55px;
	margin-left: 15px;
	a:hover {
		color: #888;
	}
	span {
		margin: 0 5px;
	}
	// a:last-child {
	// 	text-decoration: underline;
	// }
	.headDotTxt {
		font-size: 16px;
	}
}
.headDotTxt {
	padding-left: 18px;
	position: relative;
	font-size: 14px;
	&:before {
		content: '';
		position: absolute;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background: #cfd0d2;
		top: 2px;
		left: 0;
	}
	&.blue {
		&:before {
			background: $main_blue;
		}
	}
}
.selectWrap {
	position: relative;
	.selectboxit-container {
		// width: 100%;
		// text-align: right;
		border-bottom: solid 1px #333;
		width: 100%;
		.selectboxit {
			border-radius: 0;
			border: 0;
			background: transparent;
			// width: 80px !important;
			width: auto !important;
			min-width: 30px;
			text-align: center;
		}
		.selectboxit-options {
			border-radius: 0;
			width: 100%;
		}
		.selectboxit-arrow-container {
			display: none;
		}
		.selectboxit-text {
			float: none;
			display: inline-block;
		}
		.selectboxit-option-icon {
			display: none;
		}
		.selectboxit-list {
			.selectboxit-option-anchor {
				text-align: center;
				padding-right: 5px;
			}
			> .selectboxit-focus {
				> .selectboxit-option-anchor {
					background-image: none;
					background-color: #aaa;
				}
			}
		}
	}
}
.selectWrap2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
	.selectboxit {
		border-radius: 0;
		border: 0;
		background: transparent;
	}
	.selectboxit-container {
		border-bottom: 0;
		background: #f6f5f3;
		box-sizing: border-box;
		width: 100%;
		.selectboxit-arrow-container {
			display: block;
			top: 0;
		}
	}
	.selectboxit-options {
		border-radius: 0;
	}
	.selectboxit-list {
		.selectboxit-option-anchor {
			text-align: center;
		}
	}
	.selectboxit {
		padding-right: 30px;
		box-sizing: border-box;
		width: 100%;
	}
	.selectboxit-option-icon {
			display: none;
		}
		.selectboxit-list {
			> .selectboxit-focus {
				> .selectboxit-option-anchor {
					background-image: none;
					background-color: #aaa;
				}
			}
		}
}
.mfp-cnt {
	background: #fff;
	width: 900px;
	padding: 30px;
	margin: 0 auto;
}

@font-face {
	font-family: 'Gondola';
	src: url('fonts/Gondola.eot') format('embedded-opentype'),
	     url('fonts/Gondola.woff2') format('woff2'),
	     url('fonts/Gondola.woff') format('woff'),
	     url('fonts/Gondola.ttf') format('truetype'),
	     url('fonts/Gondola.svg') format('svg')
}